Jameica und Hibiscus

  Like1
Hallo,

ich würde sehr gerne die freie Banking Software Hibiscus von Herrn Willuhn auch unter Deepin nutzen. Dazu benötigt man das Framework Jameica. 
Leider habe ich noch keine Möglichkeit gefunden, Jameica zu installieren. Kann mir jemand helfen und mitteilen, wie ich, auch unter "apt", diese Framework integrieren kann, damit ich diese Banking Software weiterhin nutzen kann. 

Wie kann ich weitere Repositories einbinden?

Vielen Dank allen und gutes Gelingen für das neue Forum
 
  Like2
Jameica ist kein richtiges Programmpaket,sondern ein Java Programm,das als ZIP Paket heruntergeladen werden kann.
Um dieses nutzen zu koennen,musst du Java installiert haben.
Wenn du das noch nicht hast,installiere es mit:
Code:
sudo apt-get install openjdk-8
Wichtig: Jameica laeuft mit Java 7 oder Java 8,aber das neue Java 9,was von Deepin schon angeboten wird,wird nicht unterstuetzt!
Anschliessend laedst du folgende Datei herunter: jameica-linux64.zip
Diese Datei entpackst du komplett,also so,dass sie als Ordner ausserhalb der ZIP Datei irgendwo auf deinem Computer liegt.
Ab hier mache ich mit dem Terminal weiter.
Vielleicht geht es auch mit graphischen Programmen,aber ich mag das Terminal und habe dort die meiste Erfahrung und ich will ja beim ersten Thema in meinem neuen Forum nichts falsches sagen.
Im Terminal wechselst du in den Ordner,den du aus dem ZIP entpackt hast,dieser sollte jameica heissen.
Hinweis: Ich weiss nicht,ob du Grundkenntnisse im Terminal hast,da das heute oft nicht mehr erforderlich ist.Hier deshalb die zwei Befehle,die du fuer die obere Anweisung brauchst: Zum Auflisten der Inhalte des aktuellen Ordners,nutzt du 
Code:
ls
Um den Ordner zu wechseln,nutzt du
Code:
cd Ordnername
Als naechstes fuehrst du folgenden Befehl aus:
Code:
chmod -R 777 ./
Erst jetzt koennen die Dateien aus dem Archiv ausgefuehrt werden.
Anschliessend musst du das Hibiscus Archiv herunterladen: hibiscus.zip
In jameica kannst du dieses jetzt installieren unter Datei -> Plugins -> Einstellungen -> Neues Plugin installieren
Bitte beachte,dass du das Archiv vorher nicht entpacken darfst,sondern direkt die .zip Datei nutzen musst.
Ich hoffe,es hat funktioniert und ich konnte helfen.
Schreib einfach,wenn was nicht ganz so gut funktioniert,dann schau ich mir das nochmal an.

_________________
Sie können in diesem Forum nicht antworten